WordPress.org

Ready to get started?Download WordPress

Plugin Directory

!This plugin hasn't been updated in over 2 years. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.

IE6 No More

Applies the ie6nomore.com code that encourages IE6 users to upgrade to a more modern browser.

Installation is pretty straightforward and can be done in two ways:

Automatic Installation

If you have the latest version of WordPress, do the following:

  1. Login to your 'WP-Admin'.
  2. On the left sidebar, click the 'Plugins' menu to open it.
  3. Click the 'Add New' to display the plugins search form.
  4. Enter ie6nomore in the search input box then click the 'Search Plugins' button.
  5. Locate the 'IE6 No More' plugin and on the right side, click the 'Install' link to open the plugin window.
  6. In the opened window, click 'Install Now' button.
  7. After successfully downloading and installing the plugin, click the 'Activate Plugin'.

Manual Installation

  1. Upload ie6-no-more to the /wp-content/plugins/ directory.
  2. Activate the plugin through the 'Plugins' menu in WordPress.

Requires: 2.8 or higher
Compatible up to: 2.8.4
Last Updated: 2009-9-13
Downloads: 2,892

Ratings

4 stars
4.2 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

50,2,1
100,1,1
0,1,0